@media (max-width:1200px) and (min-width:992px){.menuzord-menu > li > a{padding:40px 15px;}
.theme_menu .thm-btn{padding:0 15px;}
.theme_menu .right-column{width:225px;}
}
@media (max-width:1199px){.subscribe-form input{width:100%;margin-bottom:30px;}
.awards .service-list li{width:45%;}
}
@media (max-width:1199px) and (min-width:992px){.why-choose .item:hover .inner-box{padding:0px 15px 0px 75px;transition:.5s ease;}
.why-choose .item:hover .icon_box span{margin-top:-40px;}
}
@media (min-width:992px){.menuzord-menu li .indicator{display:none;}
}
@media (max-width:991px){.menuzord-menu > li > .megamenu-style2{display:none;}
.menuzord-responsive.menuzord{padding:0 15px;min-height:66px;}
.menuzord .showhide{height:60px;width:30px;padding:18px 0 41px;float:none;}
.menuzord .showhide span{display:block;width:100%;height:2px;margin:4px 0;background:#48c7ec;}
.menuzord-menu > li:first-child a{padding-left:20px;}
.menuzord-menu ul.dropdown{padding:0;}
.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li:hover > a{padding-left:40px !important;}
.theme_menu.stricky-fixed .main-logo{display:none;}
.right-area{position:absolute;right:15px;top:-17px;}
.nav_side_content .search_option form{width:250px;right:-25px;top:52px;}
.theme_menu{background:#f7f7f7;}
.main-logo{margin:15px 0 15px;}
.nav_side_content{margin-top:31px;}
.why-choose .item:hover .inner-box{padding:11px 21px 32px 80px;transition:.5s ease;}
.about-faq .img-box{margin-top:30px;}
.top-bar .social{width:100%;text-align:center;}
.why-choose{padding-bottom:30px;}
.why-choose .item{margin-bottom:40px;}
.about-faq .about-info{margin-bottom:50px;}
.latest-project .link{margin-bottom:40px;}
.awards .service-list li{width:48%;}
.awards:after{display:none;}
.awards .service-list{text-align:center;}
.awards .award-logo img{margin-bottom:50px;}
.sidebar_search{margin-top:40px;}
}
@media (max-width:768px){.top-bar .top-bar-text{width:100%;float:none;text-align:center;}
.why-choose{text-align:center;}
.why-choose .item{display:inline-block;}
.why-choose .item:hover .inner-box{padding:30px 21px 57px 80px;transition:.5s ease;}
}
@media (max-width:640px){}
@media (max-width:600px){}
@media (max-width:575px){.nav_side_content .search_option form{right:-70px;}
}
@media (max-width:550px){.megamenu .default-form.register-form{width:100%;}
.default-form-area{width:100%;}
}
@media (max-width:420px){.thm-btn{padding:0 15px;}
}